<div class="all-title-box" style="padding: 10px 0px !important;">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Clientes</h2>
                <ul class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/admin/panel">Panel</a></li>
                    <li class="breadcrumb-item active">Clientes</li>
                </ul>
            </div>
        </div>
    </div>
</div>
<div class="cart-box-main">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="table-main table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Nombre</th>
                                <th>Email</th>
                                <th>Rol</th>
                                <th>Estado</th>
                                <th>Fecha registro</th>
                            </tr>
                        </thead>
                        <tbody>
                            <% clientes.forEach( detalle => { %>
                            <tr>
                                <td class="name-pr">
                                    <a href="/admin/cliente/ordenes/<%=detalle.id%>"><%=detalle.nombre%></a>
                                </td>
                                <td class="quantity-box">
                                    <p><%=detalle.email%></p>
                                </td>
                                <td class="quantity-box">
                                    <% if (detalle.rol == 1) { %>
                                        Administrador
                                    <% }else{ %>
                                        Cliente
                                    <% } %> 
                                </td>
                                <td class="quantity-box">
                                    <% if (detalle.id != session.user.id) { %>
                                        <% if (detalle.activo == 1) { %>
                                            <a href="/admin/cliente/desactivar/<%=detalle.id%>" class="btn_active">Desactivar</a>
                                        <% }else{ %>
                                            <a href="/admin/cliente/activar/<%=detalle.id%>" class="btn_active">Activar</a>
                                        <% } %>
                                    <% }else { %> 
                                        <% if (detalle.activo == 1) { %>
                                            Activo
                                        <% }else{ %>
                                            Inactivo
                                        <% } %>    
                                    <% } %>  
                                </td>
                                <td class="quantity-box">
                                    <p><%=detalle.createdAt%></p>
                                </td>
                            </tr>
                            <% }) %>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>